@charset "UTF-8";
.access_main {
  padding-top: 40px;
}
.access_msg {
  margin: 10px 30px;
}
/*.access_mainC {
  margin: 10px 30px;
}
/*回り込み設定
--------------------------------*/
.imgL {
  float: left;
  margin-right: 30px;
  width: 31.9148%;
}
.imgR {
  float: right;
  margin-left: 30px;
  width: 31.9148%;
}


/* 480px?599px：SP横
------------------------------ */
@media screen and (min-width:480px) and (max-width:599px) { 
 
}

/* ?479px：スマートフォン縦
------------------------------ */
@media screen and (max-width:479px) { 
/*.access_main {
  margin-top: 10px;
}*/
.imgL {
  float: none;
  margin-right: 10px;
  margin-left: 10px;
  width: 90%;
}
.imgR {
  float: none;
  margin-right: 10px;
  margin-left: 10px;
  width: 90%;
}
.access_msg {
  margin: 20px 0;
}
}
